node.name: es1-master
path.data: /var/db/elasticsearch
path.logs: /var/log/elasticsearch
network.host: 0.0.0.0
http.port: 9200

cluster.name: unblink
cluster.initial_master_nodes: ["es1-master"]

# ml is not supported on FreeBSD
xpack.ml.enabled: false
